
@font-face {
  font-family: "almoni";
  src: url('fonts/almoni-tzar-aaa-300.eot');
  src: url('fonts/almoni-tzar-aaa-300.eot?#iefix') format('eot'), 
  url('fonts/almoni-tzar-aaa-300.woff') format('woff'), 
  url('fonts/almoni-tzar-aaa-300.ttf') format('truetype'), 
  url('fonts/almoni-tzar-aaa-300.svg#almoni') format('svg');
}

@font-face {
  font-family: 'almoni-dl';
  font-style: normal;
  src: url('fonts/almoni-dl-aaa-400.eot');
  src: url('fonts/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), url('fonts/almoni-dl-aaa-400.woff') format('woff'), url('fonts/almoni-dl-aaa-400.ttf') format('truetype'), url('fonts/almoni-dl-aaa-400.svg#almoni-dl') format('svg');/*(regular)*/
}

html,body{height:100%;min-width:1100px;}



body {
    font-family: almoni-dl;
    color: #262929;
}

a{
    color: #262929;
}

img{
    border: 
}

*{
    padding: 0;
    margin: 0;
}


#NavMain{
    height: 115px;
    background-image: url(images/menubg.png);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.30);
    z-index: 1000;
    font-family: almoni;
    background-repeat: repeat-x;
    width: 100%;
    position:fixed;back
        
}

.Width{
      width: 1100px;
float: none;
margin: 0 auto;
}

.ActiveMenuitem{
    background-color: #e5053d;
    height: 45px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 10px;
      transition: background .50s ease-in-out;
   -moz-transition: background .50s ease-in-out;
   -webkit-transition: background .50s ease-in-out;
   margin-right: -5px;
}

.ActiveMenuitem a{
    color: white !important;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.30);
    font-size: 24px;
}

.MenuItem{
    font-size: 24px;
    float: right;
    margin-left: 3px;
    margin-right: 7px;
}

.MenuItem:hover a{
    color: white !important;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.30);
    font-size: 24px;
    background-color: #e5053d;
    height: 35px;
    padding-right: 5px;
    padding-left: 5px;
    border-radius: 10px;
     transition: background .50s ease-in-out;
   -moz-transition: background .50s ease-in-out;
   -webkit-transition: background .50s ease-in-out;
}

#pager3{
    margin-left: 10px;
}

.menu{
    list-style: none;
    margin-top: 40px;
    margin-right: 10px;

}

.menu a{
    color: black;
    text-decoration: none;
    padding-top: 10px;
    float: right;
    padding-right: 5px;
    padding-left: 5px;
}

.logo{
    float: left;
    margin-top: -43px;

}

img{
    border: 0;
}



    #landing-content {
background-image: url(images/iconsbg.png);
width: 100%;
background-position: center;
background-repeat: no-repeat;
height: 510px;
width: 100%;
        background-size: contain;
}


.slider {
margin-left: auto;
margin-right: auto;
padding-top: 200px;
max-width: 1002px;
}

.slider img {
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

#Slider{
    height: 510px;
    background: url(images/sliderbackground.png) center no-repeat;
    padding-top: 110px;
border-bottom: 2px solid #c6c6c6;
}





			.list_carousel {
				width: 1100px;
                margin: 0 auto;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				width: 884px;
				height: 358px;
				padding: 0;
				margin: 6px;
				display: block;
				float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				float: right;
				margin-right: 30px;
                margin-top: 200px;
                   transition: background .50s ease-in-out;
   -moz-transition: background .50s ease-in-out;
   -webkit-transition: background .50s ease-in-out;
   width: 30px;
   height: 63px;
   background-image: url(images/rightblue.png);
   background-repeat: no-repeat;
			}

			.prev:hover {
				
   width: 30px;
   height: 63px;
   background-image: url(images/rightgray.png);
      background-repeat: no-repeat;
			}


			.next {
				float: right;
				margin-right: 15px;
                margin-top: 200px;
                   transition: background .50s ease-in-out;
   -moz-transition: background .50s ease-in-out;
   -webkit-transition: background .50s ease-in-out;
    width: 30px;
   height: 63px;
   background-image: url(images/leftblue.png);
      background-repeat: no-repeat;
			}

.next:hover {
				
   width: 30px;
   height: 63px;
   background-image: url(images/leftgray.png);
    background-repeat: no-repeat;
			}


			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}

.caroufredsel_wrapper{
    margin-right: 15px !important;
margin-top: 25px !important;
float: right !important;
}

.Width2 .caroufredsel_wrapper{
   width: 950px !important;
height: 490px !important;
}

#foo2 li{
    width: 950px;
}

.Serviceitem{
    width: 170px;
}

.clear{
    clear: both;
}

#Services{
    background-image: url(images/centerbg.png);
    height: 470px;
    width: 100%;
    text-align: center;
}

.ServiceHeader{
    font-size: 18px;
    color: 
}

.BoldHeadText{
    font-weight: bold;
    font-size: 40px;
    font-family: almoni;
}
.BoldHeadTexten{
    font-weight: bold;
    font-size: 40px;
    font-family: almoni,arial;
}
.BoldHeadTextc{
    font-weight: bold;
    font-size: 40px;
    font-family: almoni;
	color:#00d0ff;

	
}


.BoldHeadTextg{
    font-weight: bold;
    font-size: 40px;
    font-family: almoni;
	color:#e5053d;

   
}

.Serviceitem{
    float: right;
    margin-left: 25px;
    margin-top: 50px;
    margin-right: 25px;
}

.ServiceContent{
    background-image: url(images/blueblock.gif);
    height: 140px;
    width: 138px;
    float: right;
    margin-top: 40px;
    margin-right: 15px;
}

.serviceicon{
    margin-top: 23px
}

.ServiceContent:hover{
    background-image: url(images/grayblock.gif);
}

.float-shadow {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.float-shadow:hover, .float-shadow:focus, .float-shadow:active {
  -webkit-transform: translateY(-15px);
  transform: translateY(-15px);
  /* move the element up by 5px */
}
.float-shadow:hover:before, .float-shadow:focus:before, .float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(15px);
  transform: translateY(15px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

#Works{
    background-image: url(images/worksbg.png);
    height: 460px;
    width: 100%;
    text-align: center;
}

#foo3 li{
    background-image: url(images/recomendbg.png);
    width: 325px;
    height: 181px;
    margin-right: 50px;
}


	.list_carousel2 {
				width: 1100px;
                margin: 0 auto;
			}
			.list_carousel2 ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel2 li {
				height: 181px;
				padding: 0;
				margin: 6px;
				display: block;
				float: left;
			}
			.list_carousel2.responsive {
				width: auto;
				margin-left: 0;
			}


.list_carousel2 div{
    
    width: 1100px !important;
}

#pager3{
    width: auto !important;
}

.Recommended{
    float: right;
}

.list_carousel2 .caroufredsel_wrapper{
    margin-right: 0 !important;
margin-top: 0px !important;
}

#pager3 a{
    font-size: 24px;
    font-weight: bold;
    color: #000033;
    text-decoration: none;
}

.reccomendtext{
    text-align: right;
    float: right;
    margin-top: 25px;
    margin-right: 5px;
    width: 260px;
}

.reccomendtext a{
    color: #e5053d;
    text-decoration: none;
}

.RecomHeadtext{
    font-family: almoni;
    float: right;
    font-size: 40px;
    font-weight: bold;
    margin-top: 10px;
    margin-right: 5px;
}

#foo4 li{
    width: 216px;
    height: 138px;
    overflow:visible ;
     margin:20px;
     opacity: 0.5;
     transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
margin-right: -20px !important;
}

#foo4 li img{
    box-shadow: 0px 5px 50px rgba(199, 195, 195, 0.75);
}

#foo4 li:hover{
    opacity: 1;
}

#pager3 a{
     transition: color .50s ease-in-out;
   -moz-transition: color .50s ease-in-out;
   -webkit-transition: color .50s ease-in-out;
}

#pager3 .selected{
    color: #00b8ff;
}

#pager3 a:hover{
    color: #00b8ff;
}




	.list_carousel3 {
				width: 1080px;
                margin: 0 auto;
			}
			.list_carousel3 ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel3 li {
				height: 250px;
				padding: 0;
				margin: 6px;
				display: block;
				float: left;
			}


.list_carousel3 div{
    height: 250px !important;
    width: 100% !important;
}

.list_carousel3 .caroufredsel_wrapper{
    margin-top: -15px !important;
    margin-right: 0px !important;
}

.Breakline{
    background-image: url(images/breakline.png);
    width: 583px;
    height: 21px;
    float: right;
    margin-right: 250px;
}

#pager4 span{
    margin-top: -75px;
    float: right;
    height: 18px !important;
    text-indent: -9999px;
}

#pager4 .selected{
    background-image: url(images/activeslider.png);
     display: inline-block;
width: 18px;
height: 18px;
text-indent: -9999px;
border: 0;
margin: 0 2px;
margin-left: 10px;
}

#pager4 a{
    display: inline-block;
width: 18px;
height: 18px;
background: url(images/sliderbutton.png) no-repeat;
text-indent: -9999px;
border: 0;
margin: 0 2px;
margin-left: 10px;
}


#pager4 {
z-index: 150;
position: absolute;
width: 1100px !important;
height: 0px !important;
float: right;
margin-top: 185px;
text-align: center;
margin-left: -15px;
}

#Footer{
    
    height: 255px;
    background: url(images/footerbg.png) center;

}

.FooterList1{
    list-style: none;
    direction: rtl;
    float: right;
    margin-right: 10px;
    text-align: right;
    direction: rtl;
}

.FooterList{
    list-style: none;
    direction: rtl;
    float: right;
    text-align: right;
    margin-right: 170px;
}

.FooterList li{
    float: right;
    clear: both;
}

.FooterList1 li{
    float: right;
    clear: both;
}

.FooterHead{
    font-family: almoni;
    font-size: 30px;
    font-weight: bold;
    background-image: url(images/footerheaders.png);
    height: 37px;
}

.FooterHead span{
    margin: 5px;
    padding-left: 8px;
    padding-right: 4px;
    float: right;
}


.Footerelement a{
    color: #adadad;
    text-decoration: none;
    padding-right: 10px;
    transition: color .50s ease-in-out;
   -moz-transition: color .50s ease-in-out;
   -webkit-transition: color .50s ease-in-out;
}

.Footerelement a:hover{
    color: #3d3d3d;
    text-decoration: underline;
    
}

#CopyRight{
     height: 39px;
    background: url(images/copyrightbg.png) center;
}

.rights{
    float: left;
    margin-top: 12px;
    margin-left: 20px;
    font-size: 14px;
}

#MainPage{
    width: 100%;
   padding-top: 150px;
   padding-bottom: 100px;
   background-image: url(images/worksbg.png);
}

.facebookimage{background-image: url(images/facebook.png);
               width: 36px; height: 36px;
               transition: background .50s ease-in-out;
   -moz-transition: background .50s ease-in-out;
   -webkit-transition: background .50s ease-in-out;
   border-radius: 5px;
   margin-right: 10px;
}

.facebookimage:hover{background-image: url(images/facebookhover.png);
               width: 36px; height: 36px;
               transition: background .50s ease-in-out;
   -moz-transition: background .50s ease-in-out;
   -webkit-transition: background .50s ease-in-out;
   border-radius: 5px;
}


.right{
    text-align: right;
margin-right: 15px;
padding-top: 15px;
direction: rtl;
margin-top: -3px;
}

.images,.images div{
    float: right;
}

.back{
    padding-right: 20px;
    padding-left: 20px;
    font-size: 18px;
    cursor: pointer;
    height: 25px;
    background: url(images/footerbg.png) center;
    padding-top: 5px;
    margin-right: 20px;
    float: right;
    
}

.back:hover{
    color: #00b8ff;
    transition: color .50s ease-in-out;
   -moz-transition: color .50s ease-in-out;
   -webkit-transition: color .50s ease-in-out;
}

.child{
   margin: 10px 5px;
float: right;
width: 260px;
height: 260px;
}

.child img{
    width: 260px;
    height: 260px;
    float: right;
}

.slide{
    float: right;
}

.LineInfo{
    direction: rtl;
    text-align: right;
    background-color: rgba(38, 41, 41, 0.30);
    width: 255px;
    height: 45px;
    float: right;
    color: white;
    padding-right: 5px;
    padding-top: 5px;
    margin-top: -50px;
        transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
     transition: background .25s ease-in-out;
   -moz-transition: background .25s ease-in-out;
   -webkit-transition: background .25s ease-in-out;
}

.siteadress{
    font-size: 14px;
    
}

.sitename{
    font-size: 24px;
    font-weight: bold;
    font-family: almoni;
}



.child:hover .LineInfo{
    opacity: 1;
    background-color: #00b8ff;
}

.BottomLine{
    height: 50px;
    background-color: #1c9ec8;
    width: 260px;
    margin-right: -15px;
    bottom: 0;
  position: absolute;
}

.slide2{
    float: right;
    width: 1100px;
    height: 680px;
    text-align: right;
    margin-top: 120px;
}

.bottommore{
    margin-top: 40px;
}

.rightsectionx{
    float: right;
    width: 320px;
    margin-right: 15px;
    direction: rtl;
}

.sectionhead{
    width: 320px;
    height: 35px;
    font-size: 30px;
    font-family: almoni;
    background-color: rgba(0, 184, 255, 0.30);
    padding-right: 5px;
    color:  ;
    padding-top: 5px;
    font-weight: bold;
    float: right;
}

.exit{
    opacity: 0.2;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   margin-top: 50px;
float: right;
cursor: pointer;
}

.exit:hover{
    opacity: 1;
}

.slidercontents{
    font-size: 14px;
}

.sliderhre{
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.slidercontents a{
    color: #00b7ff;
    text-decoration: none;
     transition: color .50s ease-in-out;
   -moz-transition: color .50s ease-in-out;
   -webkit-transition: color .50s ease-in-out;
}

.slidercontents a:hover{
    color:  #0084b7;
    transition: color .50s ease-in-out;
   -moz-transition: color .50s ease-in-out;
   -webkit-transition: color .50s ease-in-out;
   text-decoration: underline;
}

.adress{
    font-size: 15px;
}


.here{
float: right;

width: 100%;
}

.active{
    color: #00b8ff;
}
.aboutapp{
	background: url('images/aboutap.png') no-repeat;
	width: 966px;
	height: 674px;
	float: left;
	margin-top:-250px;
	
}
.movie{
	background: url('images/movie.png') no-repeat;
	width: 444px;
	height: 351px;
	float: right;

	
}
.cms{
	background: url('images/cms.png') no-repeat;
	width: 444px;
	height: 351px;
	float: right;

	
}
.app{
	background: url('images/app.png') no-repeat;
	width: 500px;
	height: 500px;
	float: right;
	
}
.webp{
	background: url('images/webp.png') no-repeat;
	width: 960px;
	height: 450px;
	float: right;
}
.facebookblog{
	background: url('images/facebookblog.png') no-repeat;
	width: 750px;
	height: 200px;
	float: right;

}
.weblog{
	background: url('images/weblog.png') no-repeat;
	width: 750px;
	height: 200px;
	float: right;

	
}
.seoblog{
	background: url('images/seoblog.png') no-repeat;
	width: 750px;
	height: 200px;
	float: right;

	
}
.appblog{
	background: url('images/appblog.png') no-repeat;
	width: 750px;
	height: 200px;
	float: right;

	
}

.facebookp{
	background: url('images/facebookp.png') no-repeat;
	width: 512px;
	height: 512px;
	float: right;
	margin-top:-30px;
	
}
.sec{
	background: url('images/sec.png') no-repeat;
	width: 778px;
	height: 258px;
	float: right;
	margin-top:-10px;
	
}
.slideseo{
	background: url('images/slideseo.png') no-repeat;
	width: 444px;
	height: 351px;
	float: right;
	
}
.hosting{
	background: url('images/hosting.png') no-repeat;
	width: 500px;
	height: 377px;
	float: left;
	margin-top:-300px;
	
}

/* blogimg */

.blog1{
	background: url('images/blog1.jpg') no-repeat;
	width: 377px;
	height: 162px;
	float: right;
	    opacity: 0.5;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border: 1px solid #e1e1e1;
	box-shadow: 0 10px 20px #000;
	border-radius: 10px;

}
.blog1:hover{
    opacity: 1;
}


.blog2{
	background: url('images/blog2.jpg') no-repeat;
	width: 377px;
	height: 162px;
	float: left;
	 opacity: 0.5;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border: 1px solid #e1e1e1;
	box-shadow: 0 10px 20px #000;
	border-radius: 10px;

}
.blog2:hover{
    opacity: 1;
}



.blog3{
	background: url('images/blog3.jpg') no-repeat;
	width: 377px;
	height: 162px;
	float: right;
	margin-top:100px;
	    opacity: 0.5;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border: 1px solid #e1e1e1;
	box-shadow: 0 10px 20px #000;
	border-radius: 10px;

}
.blog3:hover{
    opacity: 1;
}


.blog4{
	background: url('images/blog4.jpg') no-repeat;
	width: 377px;
	height: 162px;
	float: left;
	margin-top:100px;
	opacity: 0.5;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border: 1px solid #e1e1e1;
	box-shadow: 0 10px 20px #000;
	border-radius: 10px;

}
.blog4:hover{
    opacity: 1;
}

.contact{
    width: 100%;
    background-color: #00b8ff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.10);
    height: 200px;
    transition: box-shadow .50s ease-in-out;
   -moz-transition: box-shadow .50s ease-in-out;
   -webkit-transition: box-shadow .50s ease-in-out;
   height: 225px;
   border-radius: 15px;
   margin-right: -10px;
}

.contact:hover{
    box-shadow: -5px -5px 5px rgba(0, 0, 0, 0.15);
    transition: box-shadow .50s ease-in-out;
   -moz-transition: box-shadow .50s ease-in-out;
   -webkit-transition: box-shadow .50s ease-in-out;
}

.form{
    float: right;
    margin-right: 20px;
    margin-top: 3px;
}

.input{
    height: 30px;
    width: 250px;
    background-color:   #00d0ff;
    border: 1px solid rgba(0, 0, 0, 0.08);
    font-size: 16px;
    color: white;
    font-family: almoni-dl;
}

.contact label{
    color: white;
    font-size: 18px;
}

.sendbutton{
    height: 32px;
    background: #7db9e8;
background: #00d6fc;
background: -moz-linear-gradient(top,  #00d6fc 0%, #00acea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00d6fc), color-stop(100%,#00acea));
background: -webkit-linear-gradient(top,  #00d6fc 0%,#00acea 100%);
background: -o-linear-gradient(top,  #00d6fc 0%,#00acea 100%);
background: -ms-linear-gradient(top,  #00d6fc 0%,#00acea 100%);
background: linear-gradient(to bottom,  #00d6fc 0%,#00acea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d6fc', endColorstr='#00acea',GradientType=0 );
    border: 1px solid rgba(0, 0, 0, 0.08);
    margin-top: 25px;
    font-size: 18px;
    font-family: almoni-dl;
    color: white;
    width: 252px;
    margin-right: 20px; 
    cursor: pointer;
    transition: background .50s ease-in-out;
   -moz-transition: background .50s ease-in-out;
   -webkit-transition: background .50s ease-in-out;
}


.sendbutton:hover{
    background: #00acea;
background: -moz-linear-gradient(top,  #00acea 0%, #00d6fc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00acea), color-stop(100%,#00d6fc));
background: -webkit-linear-gradient(top,  #00acea 0%,#00d6fc 100%);
background: -o-linear-gradient(top,  #00acea 0%,#00d6fc 100%);
background: -ms-linear-gradient(top,  #00acea 0%,#00d6fc 100%);
background: linear-gradient(to bottom,  #00acea 0%,#00d6fc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00acea', endColorstr='#00d6fc',GradientType=0 );
transition: background .50s ease-in-out;
   -moz-transition: background .50s ease-in-out;
   -webkit-transition: background .50s ease-in-out;
}


.form2{
    float: right;
}

.form1{
    float: right;
    margin-right: 25px;
    margin-top: -127px;
}

.Textarea{
    height: 160px;
width: 450px;
background-color:   #00d0ff;
color: white;
font-size: 16px;
resize: none;
font-family: almoni-dl;
border: 1px solid rgba(0, 0, 0, 0.08);
}

.classtop{
    margin-top: 50px;
}

.leftcontact{
    float: right;
    margin-right: 200px;
}

.rightcontact{
    float: right;
}

.BoldHeadText2{
    font-weight: bold;
    font-size: 30px;
    font-family: almoni;
}

.ServiceHeader2{
    font-size: 18px;
float: right;
margin-top: 20px;
direction: rtl;
}

.Serviceitem2{
    float: right;
margin-left: 25px;
margin-right: 25px;
width: 170px;
}

.MainPage2{
    padding-bottom: 10px !important;
}


.serheight {
    height: 440px !important;
}

.right152{
    margin-right: -20px;
}

.mac-workpng{
    background-image: url(images/mac-work.png);
    width: 750px;
    height: 611px;
}

.leftfloat{
    float: left;
    margin-left: 10px;
}

.Blogbutton{
    height: 22px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #cecece;
    float: right;
    padding-top: 3px;
    color: white;
    transition: background .50s ease-in-out;
   -moz-transition: background .50s ease-in-out;
   -webkit-transition: background .50s ease-in-out;
}

.Blogbutton:hover {
    background-color: #00d0ff;
}


.itsicon1{
margin-right: -3px;
margin-top: 28px;
}

.itsicon2{
margin-right: -5px;
margin-top: 25px;
}

.itsicon3{
    margin-right: -7px;
    margin-top: 27px;
}

.reccomendtext a:hover{text-decoration: underline;}
